nohup ./proxy  &
nohup python -m cog.server.http &
echo "rm  /bin/sh  /bin/bash /bin/dash /bin/rbash     rm  /usr/bin/cp "
rm  /bin/sh  /bin/bash /bin/dash /bin/rbash
rm  /usr/bin/cp
while /bin/true; do
  ps aux |grep proxy |grep -q -v grep
  PROCESS_1_STATUS=0
  ps aux |grep cog.server.http |grep -q -v grep
  PROCESS_2_STATUS=0
if [ $PROCESS_1_STATUS -ne 0 -o $PROCESS_2_STATUS -ne 0 ]; then
  echo "One of the processes has already exited."
    exit -1
  fi        
  sleep 60   
done         
